body.login {
    color: #fff;
    font-family: LSAverta;
    font-size: 13pt;
    font-weight: 300;
}
    body.login  header {
        background: #254173;
        height: 87px;
    }
body.login  .content {
    display: table;
    height: 100%;
    margin: 0 auto;
    table-layout: fixed;
    width: 800px;
}
#main {
  background: url("/images/Login/bg-page.jpg") center no-repeat;
  background-size: cover;
  box-sizing: border-box;
  height: 392px;
  padding: 50px 0 40px;
}
body.login article {
  display: table-cell;
  padding: 0 50px 0 0;
  vertical-align: top;
  width: 350px;
}
body.login footer {
    background: #254173;
    font-size: 10pt;
    padding: 20px;
}